﻿
#pageF {
    margin: 0;
    width: 100%;
    height: 100%;
    height: auto !important;
    min-height: 600px;
    background-color: #fff;
}

#pageContentF {
    margin: 0 auto;
    padding-left: 0;
    padding-right: 0;
    max-width: 1100px;
    height: auto;
}

.textWrapperF {
    float: left;
    margin: 20px 0px 20px 0px;
    width: 90%;
    padding: 0px 5% 0px 5%;
}

.columnWrapperF {
    float: left;
    margin: 20px 0px 20px 0px;
    width: 90%;
    padding: 0px 5% 0px 5%;
}

.leftColumnF {
    float: left;
    width: 48%;
    margin-left: 0;
    text-align: left;
}

    .leftColumnF img {
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 0;
    }

.rightColumnF {
    float: right;
    width: 48%;
    margin-right: 0;
    text-align: left;
}

    .rightColumnF img {
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 0px;
    }

.leftColumnImg {
    float: left;
    width: 48%;
    margin-left: 0;
    text-align: left;
}

.rightColumnImg {
    float: right;
    width: 48%;
    margin-right: 0;
    text-align: left;
}



hr.gradient {
    float: left;
    width: 100%;
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, #fff, #9F2F2F, #fff);
    background-image: -moz-linear-gradient(left, #fff, #9F2F2F, #fff);
    background-image: -ms-linear-gradient(left, #fff, #9F2F2F, #fff);
    background-image: -o-linear-gradient(left, #fff, #9F2F2F, #fff);
    margin-top: 40px;
    margin-bottom: 40px;
}

.reviewF {
    float: left;
    color: steelblue;
    font-size: 16px;
    line-height: 1.5em;
    font-style: italic;
    text-align: center;
    padding: 0 15% 0 15%;
    margin: 20px 0px 20px 0px;
    /*height: auto;*/
}

#editionSummary ul li {
    margin-bottom: 10px;
}

.worksheetsTableSmallF {
    border: 1px solid #ccc;
    -moz-border-radius: 8px;
    border-radius: 8px;
    padding: 5px;
    font-size: 16px;
}

table.worksheetsLargeF {
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    margin: 0;
    width: 100%;
    font-size: 16px;
}

    table.worksheetsLargeF td {
        border-right: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
        padding-left: 4px;
        padding-top: 6px;
        padding-bottom: 6px;
    }

    table.worksheetsLargeF th {
        border-bottom: 1px solid #ccc;
        border-right: 1px solid #ccc;
        text-align: left;
        padding-top: 10px;
        padding-left: 4px;
    }

        table.worksheetsLargeF th h3 {
            font-size: 20px;
            margin-bottom: 10px;
        }

table.storeF {
    border-top: 1px solid #ccc;
    border-left: 1px solid #ccc;
    /*border-right: 1px solid #ccc;*/
    margin: 0;
    width: 100%;
    font-size: 16px;
}

    table.storeF td {
        width: 16%;
        /*background-color: #F5F5F5;*/
        border-right: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
        padding-left: 4px;
        padding-top: 6px;
        padding-bottom: 6px;
        text-align: center;
    }

    table.storeF th {
        /*background-color: #9F2F2F;*/
        /*color: #fff;*/
        background-color: #eee;
        border-right: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
        font-size: 20px;
        font-weight: 400;
        padding: 6px;
    }

        table.storeF th a {
            font-size: 12px;
            /*color: #B7F1FF;*/
        }

.storeSubText {
    font-size: 12px;
    padding-top: 6px;
}


@media (max-width: 700px) { /* responsive layout break point- drop left column down */
    .leftColumnF {
        float: none;
        width: 100%;
        clear: both;
        margin-left: 0;
    }

        .leftColumnF img {
            margin-bottom: 40px;
        }

    .rightColumnF {
        float: none;
        width: 100%;
        margin-left: 0;
    }

        .rightColumnF img {
            margin-top: 40px;
        }

    .leftColumnImg {
        float: none;
        width: 100%;
        clear: both;
        margin-left: 0;
    }

    .rightColumnImg {
        float: none;
        width: 100%;
        margin-left: 0;
    }

  }
